@charset "UTF-8";
/* 行高  字体大小  行数 是否计算为max-height */
.supplychain {
  position: absolute;
  z-index: 999;
  /*top: 50%;*/
  bottom: 3.6rem;
  left: 0.6rem;
 /*transform: translateY(-50%);*/
  color: #fff;
  width: 3.5rem;
  min-width: 240px;
}
@media screen and (max-width: 1280px) {
  .supplychain {
  /*top: 27%;*/
  }
}

.supplychain .swiper-container {
  background-color: #e8f0ff;
}
.supplychain .sc-sw {
  height: auto;
  line-height: 2;
  text-align: center;
}
.supplychain .sc-video {
  position: relative;
  padding-top: 66%;
}
.supplychain .sc-video video {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.supplychain .sc-te {
  color: #17256c;
}
.supplychain .goYun {
  display: inline-flex;
  align-items: center;
  background-color: #fff;
  padding: 0.12rem 0.3rem;
  margin: 0.2rem 0;
  position: relative;
  z-index: 10;
  letter-spacing: 2px;
  font-weight: bold;
  color: #436dc2;
  border-radius: 2vw;
}
.supplychain .goYun img {
  width: 2em;
  margin-right: 0.5em;
}
.supplychain .bg {
  width: 100%;
  position: absolute;
  left: -20%;
  bottom: 0;
  transform: translateY(-20%);
}
.supplychain .swiper-pagination {
  display: flex;
  position: absolute;
  bottom: 0;
}
.supplychain .swiper-pagination-bullet {
  width: auto;
  height: 3px;
  flex: 1;
  background-color: #f52f1d;
  opacity: 1;
  border-radius: 0;
  margin: 0 !important;
}
.supplychain .swiper-pagination-bullet-active {
  background-color: #17256c;
}
.supplychain .ul {
  position: absolute;
  left: 100%;
  top: 0;
}
.supplychain .ul .li {
  position: relative;
  padding: 0.1rem 0.1rem 0.15rem;
  cursor: pointer;
  transition: 0.3s;
}
.supplychain .ul .li.on {
  transform: scale(1.1);
  z-index: 5;
}
.supplychain .ul .li.on::before, .supplychain .ul .li.on::after {
  background-color: #f52f1d;
}
.supplychain .ul li::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 70%;
  top: 0%;
  right: 0;
  border-radius: 4px;
  background: #17256c;
  transition: background 0.5s ease;
  z-index: 0;
}
.supplychain .ul li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  top: 52%;
  right: 0;
  border-radius: 4px;
  background: #17256c;
  transform: skewY(-25deg);
  transition: background 0.5s ease;
  z-index: 0;
}
.supplychain .ul a {
  display: block;
  position: relative;
  z-index: 2;
}
.supplychain .href {
  margin-top: 1em;
  display: flex;
  align-items: center;
  line-height: 1;
}
.supplychain .href:hover i {
  transform: rotate(45deg);
}
.supplychain .href i {
  width: 0.75em;
  height: 0.75em;
  margin-left: 0.2rem;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url(../images/icon-arr.png);
  filter: brightness(0) invert(1);
  transition: 0.5s;
}
.supplychain .video-progress {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: blue;
  z-index: 10;
}
.supplychain .video-progress-fill {
  height: 100%;
  width: 0%;
  background: red;
  transition: width 0.1s linear;
}
@media screen and (max-width: 900px) {
  .supplychain {
    left: -200vw;
  }
}

.news-list-1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.news-list-1 .li {
  width: 48.8888888889%;
  margin-bottom: 0.4rem;
}
.news-list-1 .dd {
  height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  background-color: #fff;
  transition: 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}
.news-list-1 .dd:hover .img img {
  transform: scale(1.1);
}
.news-list-1 .dd:hover .ar {
  transform: rotate(45deg);
}
.news-list-1 .img {
        display: block;
  position: relative;
  padding-top: 62.4781849913%;
  overflow: hidden;
}
.news-list-1 .bot {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 0 0.3rem 0.3rem;
}
.news-list-1 .info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.25rem 0;
}
.news-list-1 .time {
  color: #999;
}
.news-list-1 .tags {
  display: flex;
}
.news-list-1 .ta {
  line-height: 2;
  padding: 0 1em;
  background-color: #f2f2f2;
  border-radius: 4px;
  margin-left: 0.5em;
  color: rgba(0, 0, 0, 0.7);
}
.news-list-1 .title {
  width: 5.5rem;
  max-width: 100%;
  line-height: calc(30 / 26);
  min-height: 3.4615384615em;
  transition: all 0.3s;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.news-list-1 .b-bot {
  margin-top: 0.3rem;
}
.news-list-1 .intro {
  width: 5.5rem;
  max-width: 100%;
  color: #666;
  line-height: calc(20 / 16);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
.news-list-1 .ar {
  width: 1em;
  height: 1em;
  background-image: url(../images/icon-arr.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 0.3rem;
  bottom: 0.2rem;
  transition: 0.5s;
}
@media screen and (max-width: 900px) {
  .news-list-1 {
    justify-content: space-between;
  }
  .news-list-1 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .news-list-1 .li {
    width: 100%;
  }
  .news-list-1 .title {
    width: 80%;
  }
  .news-list-1 .intro {
    width: 80%;
  }
}

.news-list-2 {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.5rem;
}
.news-list-2 .li {
  width: 31.8333333333%;
  margin-right: 2.2222222222%;
  margin-bottom: 0.6rem;
}
.news-list-2 .li:nth-child(3n) {
  margin-right: 0;
}
.news-list-2 .dd {
  height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  background-color: #fff;
  transition: 0.4s cubic-bezier(0.19, 1, 0.22, 1);
}
.news-list-2 .dd:hover .img img {
  transform: scale(1.1);
}
.news-list-2 .dd:hover .ar {
  transform: rotate(45deg);
}
.news-list-2 .img {
    display: block;
  position: relative;
  padding-top: 62.4781849913%;
  overflow: hidden;
}
.news-list-2 .bot {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  flex-grow: 1;
  padding: 0 0.3rem 0.3rem;
}
.news-list-2 .info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.25rem 0;
}
.news-list-2 .time {
  color: #999;
}
.news-list-2 .tags {
  display: flex;
}
.news-list-2 .ta {
  line-height: 2;
  padding: 0 1em;
  background-color: #f2f2f2;
  border-radius: 4px;
  margin-left: 0.5em;
  color: rgba(0, 0, 0, 0.7);
}
.news-list-2 .title {
  width: 4rem;
  max-width: 100%;
  line-height: calc(30 / 26);
  min-height: 3.4615384615em;
  transition: all 0.3s;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.news-list-2 .b-bot {
  margin-top: 0.3rem;
}
.news-list-2 .intro {
  width: 4rem;
  max-width: 100%;
  color: #666;
  line-height: calc(20 / 16);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}
.news-list-2 .ar {
  width: 1em;
  height: 1em;
  background-image: url(../images/icon-arr.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 0.3rem;
  bottom: 0.2rem;
  transition: 0.5s;
}
@media screen and (max-width: 900px) {
  .news-list-2 {
    justify-content: space-between;
  }
  .news-list-2 .li {
    width: 48%;
    margin-right: 0;
    margin-bottom: 4%;
  }
}
@media screen and (max-width: 500px) {
  .news-list-2 .li {
    width: 100%;
  }
  .news-list-2 .title {
    width: 80%;
  }
  .news-list-2 .intro {
    width: 80%;
  }
}

.com-pags {
  display: flex;
  justify-content: center;
  align-items: center;
}
.com-pags.bgfff .cp_a {
  background-color: #fff;
}
.com-pags .cp_a {
  width: 0.48rem;
  height: 0.48rem;
  margin: 0 0.04rem;
  line-height: 1;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  transition: 0.5s;
}
.com-pags .cp_num:hover, .com-pags .cp_num.on {
  color: #fff;
  background-color: #f52f1d;
}
.com-pags .cp_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 14% auto;
  color: #ccc;
}
.com-pags .cp_btn span {
  display: block;
  text-align: center;
  width: 24.0740740741%;
  height: 24.0740740741%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  opacity: 1;
}
.com-pags .cp_btn svg {
  width: 16.6666666667%;
  height: 29.1666666667%;
}
.com-pags .cp_btn:hover {
  color: #f52f1d;
}
@media screen and (max-width: 900px) {
  .com-pags .cp_a {
    margin: 0.05rem;
  }
  .com-pags .cp_te {
    min-width: 4em;
  }
}

.md-head.white {
  height: 0.8rem;
}

.md-news-11 {
  padding-top: 1.2rem;
  position: relative;
}
.md-news-11 .back {
  position: absolute;
  left: 0.6rem;
  top: 1.2rem;
  display: inline-flex;
  align-items: center;
  color: #666;
}
.md-news-11 .back svg {
  width: 1em;
  margin-right: 0.5em;
}
.md-news-11 .layout {
  width: 8.8rem;
  max-width: 92%;
  margin: 0 auto;
}
.md-news-11 .det-top {
  position: relative;
  z-index: 50;
}
.md-news-11 .det-top .tags {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0.38rem;
}
.md-news-11 .det-top .ti {
  line-height: 2.2;
  color: #999;
  background-color: #ffffff;
  border-radius: 4px;
  border: solid 1px #d0d0d0;
  padding: 0 0.14rem;
  margin-right: 0.15rem;
}
.md-news-11 .det-top .back {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #fff;
  color: var(--active);
  box-shadow: 0px 0px 0.25rem 0px rgba(0, 0, 0, 0.1);
  transition: 0.5s;
}
.md-news-11 .det-top .back:hover {
  background-color: var(--active);
  color: #fff;
}
.md-news-11 .det-top .back svg {
  width: calc( 20 / 60 * 100%);
  height: calc( 20 / 60 * 100%);
}
.md-news-11 .det-top .h1 {
  line-height: 1.2;
  color: #000;
  letter-spacing: -4%;
}
.md-news-11 .det-top .desc {
  margin-top: 0.3rem;
  line-height: 1.25;
  letter-spacing: -2.5%;
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
}
.md-news-11 .det-top .info {
  margin-top: 0.5rem;
  color: rgba(0, 0, 0, 0.7);
  line-height: 1.25;
  font-size: 14px;
}
.md-news-11 .det-top .time {
  display: inline-flex;
  align-items: center;
  line-height: 1;
}
.md-news-11 .det-top .time svg {
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.5em;
  color: var(--active);
}
.md-news-11 .det-top .shares .si {
  position: relative;
  margin-left: 0.15rem;
}
.md-news-11 .det-top .shares .si:hover .hd {
  background-image: linear-gradient(90deg, #0054a3 0%, #1476d3 100%);
}
.md-news-11 .det-top .shares .si:hover .hi {
  filter: brightness(0) invert(1);
}
.md-news-11 .det-top .shares .si:hover .bd {
  opacity: 1;
  pointer-events: auto;
}
.md-news-11 .det-top .shares .si:last-child {
  margin-right: 0;
}
.md-news-11 .det-top .shares .hd {
  width: 2em;
  height: 2em;
  background-color: #f3f4f6;
  position: relative;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
}
.md-news-11 .det-top .shares .hi {
  width: 60%;
  height: 60%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.md-news-11 .det-top .shares .bd {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%);
  opacity: 0;
  pointer-events: none;
  padding-top: 0.2rem;
  z-index: 30;
  transition: 0.3s;
}
.md-news-11 .det-top .shares .bd .bbox {
  padding: 0.1rem;
  position: relative;
  background-color: #fff;
  font-size: 0;
}
.md-news-11 .det-top .shares .bd img {
  display: block;
  width: 1.1rem;
  min-width: 80px;
  max-width: none;
}
@media screen and (max-width: 900px) {
  .md-news-11 .det-top .info {
    flex-wrap: wrap;
    gap: 1em;
  }
  .md-news-11 .det-top .ifi {
    margin-right: 0;
  }
}
.md-news-11 .det-cen {
  padding-top: 0.4rem;
  padding-bottom: 0.73rem;
  line-height: 1.25;
  letter-spacing: -2.5%;
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
}
.md-news-11 .det-cen img {
  max-width: 100%;
}
.md-news-11 .det-cen p {
  display: block;
 margin-top: 20px;
 margin-bottom: 20px;
  unicode-bidi: -webkit-isolate;
  unicode-bidi: isolate;
}
.md-news-11 .bot {
  margin-top: 0.5rem;
  color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
}
@media screen and (max-width: 500px) {
  .md-news-11 .back {
    top: 0.5rem;
  }
}

.md-home{
position: relative;
}

.home-1 .form {
  display: none;
}

.home-1 .d3 {
  margin-top: 1em;
}

.home-1 .d3 .ic {
  background-image: url(../images/icon-arr.png);
  filter: brightness(0) invert(1);
}